AquafadasTr -  Fikirevi Yazılım Bilişim Ltd. Şti.
nbd [ @ ] aquafadastr.com
+90 - 312 - 2121152
Etkileşimli animasyonlar oluşturun ve her yerde onları görüntüleyin !
HTML5 ve FLASH animasyonlar oluşturmanın en kolay yolu.

MotionComposer basit, kolay kullanımlı arayüzü ile, zengin özellikli animasyonlar oluşturmak için güçlü araçlar sunmakta, meraklıları ve profesyonel tasarımcılar arasında bir köprü oluşturmaktadır.

Motion Composer slaytlar ve zaman sahne yönetimi ile otomatik olarak animasyonlar oluşturmanızı ve çalışmalarınızda zaman kazanmanızı sağlamaktadır.
İlgi çekici içerikler oluşturmak için güçlü araçlar.

Motion Composer ile, Aquafadas yerleşik araç setini kullanarak karmaşık interaktif animasyonları kolayca üretebilirsiniz. Geçişler, ses, düğmeler ve daha fazlasını ekleyebilirsiniz.

Motion Composer ile;
-  Web Çizgi Roman ve Karikatürleri
-  İnteraktif Reklamları
-  Mobil uygulamalar ve içerikler için animasyonlar
-  Eğitici oyunlar
ve çok daha fazlasını üretin.
Tüm internet tarayıcıları ve mobil cihazlar ile uyumlu animasyonlar elde edin.

Motion Composer ile üreteceğiniz animasyonlarınızı tüm yayınlama ortamlarında  - web, mobile, masaüstü, tablet, akıllı telefon, e-okuyucu, vb - ) kullanabilirsiniz.
Heryerde yayınlayın.

HTML'nin iFrame özelliğini kullanarak Motion Composer ile ürettiğiniz animasyonlarınızı websitelerine, bloglara ekleyebilir ve yayınlayabilirsiniz.

e-Kitaplarınızın veya mobil uygulamalarınızın içinde animasyonlu içerikler halinde sunabilirsiniz.
Animasyonlarınızı Aquafadas DPS veya iBooks Author içinde de kullanabilirsiniz.


Motion Composer ile ürettiğiniz animasyonlarınızı Aquafadas DPS araçları ile dergilerinize, gazetelerinize, kataloglarınıza vb ekleyerek interaktif yayınlarınız içinde farklı bir deneyim olarak yararlanabilirsiniz.

MotionComposer ile animasyonlarınızı kolayca bir araç (widget) olarak üretebilir ve bunları iBooks Author içine entegre edebilirsiniz.
Sistem Gereksinimi
Mac OS X 10.8 veya üstü ; 1 GHz Intel-based Mac ; 1 GB of RAM ; Flash® Player v10.0.1 veya üstü.
(Snow Leopard Lion 10.6 ve Mountain Lion 10.7 ile de kullanabilirsiniz.)